<p>
Niste dobro odgovorili. Sustav će vas vratiti na stranicu sa zadatkom. Pažljivo pogledajte koji Vam je broj zadan i koja je baza. Radite pretvorbu broja iz zadane baze u dekadski brojevni sustav.
</p>

<p>
Pri unosu rezultata možete koristiti decimalni zarez ili decimalnu točku. Međutim, nemojte u odgovor dodavati nepotrebne vodeće ili prateće nule.
</p>

